Subject: [AVTCORE] I-D Action: draft-ietf-avtcore-monarch-06.txt

From: [email-masked]
Date: Sun, 13 Nov 2011 16:26:47 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Audio/Video Transport Core Maintenance Working Group of the IETF.

	Title           : Monitoring Architectures for RTP
	Author(s)       : Qin Wu
                          Geoff Hunt
                          Philip Arden
	Filename        : draft-ietf-avtcore-monarch-06.txt
	Pages           : 25
	Date            : 2011-11-13

   This memo proposes an architecture for extending RTCP with a new RTCP
   XR (RFC3611) block type to report new metrics regarding media
   transmission or reception quality, following RTCP guideline
   established in RFC5968.  This memo suggests that a new block should
   contain a single metric or a small number of metrics relevant to a
   single parameter of interest or concern, rather than containing a
   number of metrics which attempt to provide full coverage of all those
   parameters of concern to a specific application.  Applications may
   then &quot;mix and match&quot; to create a set of blocks which covers their set
   of concerns.  Where possible, a specific block should be designed to
   be re-usable across more than one application, for example, for all
   of voice, streaming audio and video.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-avtcore-monarch-06.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-avtcore-monarch-06.txt

---

From: Qin Wu <[email-masked]>
Date: Mon, 14 Nov 2011 02:05:37 +0000

Hi, Folks:
We have just submitted a new version of monarch document.
http://www.ietf.org/internet-drafts/draft-ietf-avtcore-monarch-06.txt

 We talk with chairs and think it has been ready for WGLC.
Chairs, would you like to use this version as baseline to raise WGLC?

Regards!
-Qin
_______________________________________
发件人: [email-masked] [[email-masked]] 代表 [email-masked] [[email-masked]]
发送时间: 2011年11月14日 8:26
到: [email-masked]
Cc: [email-masked]
主题: I-D Action: draft-ietf-avtcore-monarch-06.txt

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-avtcore-monarch-06.txt
_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/i-d-announce
Internet-Draft directories: http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

---

From: Colin Perkins <[email-masked]>
Date: Tue, 15 Nov 2011 13:40:32 +0800

I have two quick comments on this version. 

This new IANA Considerations text says:

   At the time of writing, the consumption of XR block code points isn't
   a major issue.  However when XR block codes points is really close to
   run out of space, it might be desirable to define new fields encoded
   as TLV elements in the XR report block or define one XR block type
   for vendor-specific extensions, with an enterprise number included to
   identify the vendor making the extension.

This is not actionable by IANA, so I think it should be changed back to the previous wording of "There is no IANA action in this document". 

Section 5.3 "proposes to define a new XR block". This would probably be better phrased as "draft-… defines a new XR block", since the definition has already happened.

Colin

On 14 Nov 2011, at 10:05, Qin Wu wrote:
> Audio/Video Transport Core Maintenance
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt

---

From: Qin Wu <[email-masked]>
Date: Tue, 15 Nov 2011 06:23:09 +0000

Thanks Colin for your review and quick comments.
As for IANA section, the proposed change is based on Magnus's suggestion.
I am okay to change back if nobody is against having no IANA action.

For section 5.3, the answer is yes. Thank for your suggestion.

Regards!
-Qin
________________________________________
发件人: Colin Perkins [[email-masked]]
发送时间: 2011年11月15日 13:40
到: Qin Wu
Cc: [email-masked]
主题: Re: [AVTCORE] I-D Action: draft-ietf-avtcore-monarch-06.txt

Colin

---

From: Colin Perkins <[email-masked]>
Date: Tue, 15 Nov 2011 14:27:23 +0800

Qin,

I think the text added is unnecessary, but acceptable. The main problem is that it's in IANA considerations, but there's nothing there that the IANA can do. I have no objections if you want to move that text to some other section of the document.

Colin

-- 
Colin Perkins
http://csperkins.org/

---

From: Qin Wu <[email-masked]>
Date: Tue, 15 Nov 2011 06:36:46 +0000

I see and agree. Thank for your clarification.

regards!
-Qin
________________________________________
发件人: [email-masked] [[email-masked]] 代表 Colin Perkins [[email-masked]]
发送时间: 2011年11月15日 14:27
到: Qin Wu
Cc: [email-masked]
主题: Re: [AVTCORE] I-D Action: draft-ietf-avtcore-monarch-06.txt

Qin,

Colin

--
Colin Perkins
http://csperkins.org/

---

From: Qin Wu <[email-masked]>
Date: Tue, 15 Nov 2011 06:39:42 +0000

I see and Agree. Thank for your clarification.
________________________________________
发件人: [email-masked] [[email-masked]] 代表 Colin Perkins [[email-masked]]
发送时间: 2011年11月15日 14:27
到: Qin Wu
Cc: [email-masked]
主题: Re: [AVTCORE] I-D Action: draft-ietf-avtcore-monarch-06.txt

Qin,

Colin

--
Colin Perkins
http://csperkins.org/